/* Class = "NSButtonCell"; title = "Include location"; ObjectID = "0Ws-zy-ZCB"; */
"0Ws-zy-ZCB.title" = "Medtag lokation";

/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Window";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "105"; */
"105.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "106"; */
"106.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Open home page after posting"; ObjectID = "107"; */
"107.title" = "Åbn hjemmeside efter afsendelse";

/* Class = "NSButtonCell"; title = "Update contents on server"; ObjectID = "108"; */
"108.title" = "Opdater indhold på server";

/* Class = "NSButtonCell"; title = "Publish post immediately"; ObjectID = "111"; */
"111.title" = "Publicer indlæg øjeblikkeligt";

